{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "VisitMyAppartDatabase": "Host=localhost;Username=postgres;Password=sousou1452;Database=VisitMyAppart;"
  },
  "AppSettings": {
    "SecretKey": "sk_test_51MmkQYGbsCmksw28d7NJU7BSniu2r1FICLTgTzJMMquNjxKDlfJ0Yx8XbIfzWA7U45OpM4eiRJelEoe3kGBP04Vd003WyV3wis",
    "CompanyAccountId":"acct_1MmkQYGbsCmksw28",
    "ClientApp":{
      "BaseFrontUrl":"http://localhost:4200/",
      "RefreshUrl":"http://localhost:4200/Refresh",
      "ReturnUrl":"http://localhost:4200/Return"
    }
},
  "AllowedHosts": "*"
}
